@import 'reset';
@import 'header';
@import 'mixins';
@import 'variables';
@import 'posts';
@import 'instagram';
@import 'footer';
.body{
    background-color: $background;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Roboto', sans-serif;
}
.contant{
    width: 80%;
    margin: 0 auto;
    position: relative;
}

.section-img__foto{
    width: 100%;
    padding-top: 16px;
    @include mq('tablet'){
        padding-top: 0;
    }
}
